Subject: Re: [PATCH] INET: fix incorrect "inet_sock->is_icsk" assignment

From: Paul Moore <[email-masked]>
Date: Tue, 9 Jan 2007 09:26:46 -0500

On Tuesday 09 January 2007 3:43 am, Jarek Poplawski wrote:
> ... But if you consider this code will probably become classical
> and will be read, quoted and teached next 1000 years, then the style
> could matter... 

This from the guy who believes "Justin Timberlake rocks!" ;)

All right, you convinced me, I'll send out a patch to the patch later today.

-- 
paul moore
linux security @ hp